/*----- clearfix///-----*/
.clear{zoom:1;}
.clear:after{visibility:hidden;display:block;font-size:0;content:"1";clear:both;height:0;}
.fl {float:left;}
.fr {float:right;}
.w1200{width:1200px; margin:0 auto; position:relative;}
body{ font-size:16px; color:#333; line-height:1.8; font-family:"Microsoft Yahei";}
.h40{ width:100%; height:40px;}
.h110{ width:100%; height:100px;}
a{outline:none;blr:expression(this.onFocus=this.blur());}

body{min-width:1200px;}
.sybj{background:url(../img/sybj.png) top  center no-repeat;}


.topz{ width:468px;}
.top .youce{ width:700px;}
.topy{ width:100%; height:67px;}

#bannerlist .swiper-slide img { width: 100%;}
.bxiambox{ /*width:100%;*/ height:121px; background:url(../img/zhe.png) no-repeat; margin-top:-39px; z-index:99999; margin-bottom:-39px;}
.bxiamboxz{ width:590px; color:#ffffff;line-height:64px; text-align:center; font-size:18px;}
.bxiamboxy{ width:610px; line-height:64px; text-align:center; margin-top:40px; color:#ffffff; font-size:18px;}
.bxiamboxy a{ color:#ffffff;}

/*------头部------*/
.top{ width:100%; height:118px; background:url(../img/navbj.png) top center no-repeat; /*box-shadow: 1px 1px 7px #999;*/ line-height:53px; color:#ffffff; position:fixed; left:0; top:0; z-index:99999999; /*background-size:cover;*/}
.topz{ padding-top:5px;}
.sousuo{ float:right; margin-right:20px;}
.sousuo input[type=text]{display: inline-block;vertical-align: middle;width: 0px;border:none;border-bottom: 1px solid transparent;background: transparent;color: #fff;outline: none;}
.sousuo:hover input[type=text]{width: 140px;border-bottom: 1px solid #ffffff; line-height:30px;}
.submit {width:18px;height:18px;float: right;background: url(../img/wel13_h.png) no-repeat center; border: none; margin-top:19px;}
.login{ border:1px solid #ffffff; border-radius:50px; height:30px; padding:0px 10px; line-height:30px; margin-top:10px; float:right;}
.login a{ color:#ffffff; display:inline-block; padding:0px 5px;}
.fixed{position: fixed;top: 0; background: #2569b8; transition: all .5s ease; z-index:999; }

/*------导航------*/
/*.nav { position:absolute; width:100%; right:0px;bottom:-5px; }*/
.nav .fl{ width:600px;}

.nav  .layui-nav{ background:none;}
.layui-nav > .layui-nav-item{ margin:0px 3px;}
.layui-nav > .layui-nav-item  > a { padding: 0 18px;     font-size: 20px;
    font-weight: bold; color:#ffffff; }
.layui-nav .layui-nav-child a { font-size:16px;}
.layui-nav .layui-this::after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed::after { display:none;}


/*------当前位置------*/
.weizhi{ border-bottom:1px solid #dddddd; background:url(../img/ico4.png) left center no-repeat; padding:20px 0; text-indent:24px;}


/*------登录------*/
.w760{ width:760px;  margin:0 auto; }
.titlebt{ width:100%; height:58px; text-align:center; background:#b4b4b4;border-top-left-radius: 10px;-moz-border-top-left-radius: 10px;-webkit-border-top-left-radius: 10px;border-top-right-radius: 10px;-moz-border-top-right-radius: 10px;-webkit-border-top-right-radius: 10px; overflow:hidden;}
.titlebt a{ float:left; width:50%; text-align:center; font-size:24px; color:#ffffff; line-height:58px;}
#on{ background:url(../img/xzbj.png) no-repeat;}
.biaodan{ width:698px; border:1px solid #dddddd; border-top:none; padding:50px 30px 30px 30px;}
.layui-form-label{ font-size:18px; padding: 15px 15px;}
.layui-input, .layui-select, .layui-textarea{ height: 50px; border-radius:5px; }
.w100{ width:100%; height:50px; background:#337ab7; font-size:18px;border-radius:5px;}
.red{ text-align:center; color:#d3010e; }
.red a{color:#d3010e;}
.layui-form-item {margin-bottom: 20px;}
.yaz{ position:relative; }
.yaz a{ position:absolute; right:0px; top:0px; background:#337ab7; line-height:50px; color:#ffffff; padding:0px 20px;border-top-right-radius:5px;-moz-border-top-right-radius: 5px;-webkit-border-top-right-radius: 5px;border-bottom-right-radius: 5px;-moz-border-bottom-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;}

.layui-form-radio {margin: 12px 10px 0 0;}
.layui-form-radio * {font-size: 16px;}
.layui-form-checkbox span { font-size:16px;}
.titlebt1{background:url(../img/xzbj1.png) no-repeat; font-size:24px; color:#ffffff; line-height:58px;}


/*------账号信息------*/
.titlebt2{ width:100%; height:58px; text-align:center; background:#b4b4b4;border-top-left-radius: 10px;-moz-border-top-left-radius: 10px;-webkit-border-top-left-radius: 10px;border-top-right-radius: 10px;-moz-border-top-right-radius: 10px;-webkit-border-top-right-radius: 10px;  }
.titlebt2 ul li{ float:left; width:20%; text-align:center; font-size:24px; color:#ffffff; line-height:58px; position:relative;}
.titlebt2 ul li a{ display:inline-block; width:100%; height:58px; color:#ffffff;}
.titlebt2 i { display: none; position: absolute;width: 0;height: 0;border: 10px solid transparent;border-top-color: transparent;left: 50%;margin-left: -9px; top:58px; border-top-color: #569bc8;}
.titlebt2 ul  li:nth-child(1) {  border-top-left-radius: 10px;-moz-border-top-left-radius: 10px;-webkit-border-top-left-radius: 10px;}
.titlebt2 ul  li:nth-child(6){border-top-right-radius: 10px;-moz-border-top-right-radius: 10px;-webkit-border-top-right-radius: 10px; }
.titlebt2 ul   #onon  i{ display:block;} 
.titlebt2 ul   #onon{ background:url(../img/xzbj.png) no-repeat;}
.dabt{ width:100%; background:url(../img/cxt.png) left no-repeat; font-size:18px; text-indent:12px; margin-top:40px;}
.layui-table td, .layui-table th {padding: 12px 15px;font-size: 16px;}
.bmxix{ margin-top:20px;}
.bmxix a{ display:inline-block; border:1px solid #d40518; color:#d40518; border-radius:5px; margin-left:20px; padding:5px 20px;}
.bmxix a:hover{ background:#d40518; color:#ffffff;}
.txt_wx span{ font-weight:600; color:#d40518;}
.dabt10{ margin-top:30px;}


/*------参会报名------*/
.bigtitle{ font-size:36px; color:#0154af; background:url(../img/xx.png) bottom repeat-x; padding:30px 0; width:100%; text-align:center;}
.huiyitxt{ text-align:center; font-size:28px; color:#d40518; padding:30px 0;}
.layui-form-label { width:120px;}
.layui-input-block { margin-left: 150px;}
.layui-upload-img{  display:block; width:122px; height:143px; border:0;}
.picy{ margin-left:20px; }
.picy p{ padding:10px 0;}


/*------我的成果------*/
.lanmu ul li{ float:left; margin-right:50px; padding:25px 0;}
.span01{ display:inline-block; width:24px; height:22px; background:url(../img/ico5.png) left  center no-repeat; vertical-align:middle; margin-right:5px;}
.span02{ display:inline-block; width:24px; height:22px; background:url(../img/ico6.png) left center no-repeat; vertical-align:middle; margin-right:5px;}

.chenguobox > .layui-form >.layui-form-item > .layui-form-label { width:270px;}
.chenguobox  .layui-input-block { margin-left:300px;}
.hzi{ font-size:17px; /*color:#d40518;*/}
.qitaku{ display: inline-block;width:200px; margin-right:30px;  padding-top:12px; vertical-align:middle; }
.qitaku   .layui-input{ height:35px; line-height:35px;}
.chenguobox .layui-form-item{ margin-bottom:25px;}
.count{ display:none;}
.w50{ width:180px; height: 50px;background: #337ab7;font-size: 18px;border-radius: 5px;}
.w51{ /*background:#d40518; */border:1px solid #337ab7; background:#ffffff; color:#337ab7;}
.w51:hover{ background:#337ab7;}
.w52{/* background:#b4b4b4;*/ border:1px solid #337ab7; background:#ffffff; color:#337ab7;}
.w52:hover{  background:#337ab7;}
.dabtk{ margin-top:0px;}
.ysh{color: #d40518;}
.chenguobox1{ margin-top:25px;}
.chenguobox1  .layui-inline{ width:33%; margin-right: 0px;}
.chenguobox1  .layui-form-label { width:90px;}
.chenguobox1  .layui-input-block { margin-left: 120px;}
.wxtishi{ font-size:16px; color:#e7561d; border:1px solid #e7561d; padding:20px; border-radius:10px; width:720px; margin:0 auto;}
.cnsbox{ text-align:center; margin-top:20px;}
.juzhongbtn .layui-input-block{ margin-left:0px; text-align:center; }
.wenjian{height:69px; font-size:24px; border-radius: 5px; width:480px;}
.shangchuan{ width:100%; text-align:center;padding:20px 0 20px 0;}
.wenjian  .layui-icon {font-size: 40px;}
.chenguobox4{ padding:40px 0 20px 0;}
.labelzi4{ font-size:18px;}
.labelb4{ margin-top:5px;}
.labelb4 .layui-textarea {min-height: 150px; line-height: 27px;}




.chenguobox2{ margin-top:25px; border-bottom:1px solid #dddddd;}
.chenguobox2  .layui-inline{ width:33%; margin-right: 0px;}
.chenguobox2  .layui-form-label { width:105px;}
.chenguobox2  .layui-input-block { margin-left: 135px;}
.tianjbox{ text-align:center; padding:30px 0;}
.tianjbox  #b{width: 180px;height: 50px;  background:none;font-size:18px;border-radius: 5px; border:0; color:#d40518; border:1px solid #d40518;}
.huixin{border-top: 1px solid #dddddd; padding-top:25px; position:relative;}
.tianjbtn1{ position:absolute; right:15px; bottom:-10px; width: 100px;height: 40px; display:block;   background:none;font-size:18px;border-radius: 5px; border:0; color:#d40518; border:1px solid #d40518;  margin-bottom:20px;}

.cglieb th{ background:#65a3dd; color:#ffffff; font-size:18px; }
.cglieb{ margin-bottom:50px;}
.k01{ background:url(../img/ico6.png) left center no-repeat; line-height:22px; display:inline-block; text-indent:26px;}
.k02{ background:url(../img/ico7.png) left center no-repeat; line-height:22px; display:inline-block; text-indent:26px; margin-left:12px;}
.k03{ background:url(../img/ico8.png) left center no-repeat; line-height:22px; display:inline-block; text-indent:26px; margin-left:12px;}
.k04{ background:url(../img/ico9.png) left center no-repeat; line-height:22px; display:inline-block; text-indent:26px; margin-left:12px;}


.k01:hover{ color:#227bcf;}
.k02:hover{ color:#d41827;}
.k03:hover{ color:#fa5a03;}
.k04:hover{ font-weight:bold;}

#shangchuan > #wenjian{background:#ffffff; color:#333333}

#shangchuan > #wenjian:hover{ color:#004f9a;}
.yshong{color: #d40518; padding:0px 0 20px 0;}
.tonglan{ width:100%; text-align:left; padding-left:0px; padding-right:0px;}

.bmxix th {background: #65a3dd;color: #ffffff;font-size: 18px;}
#cnsbtn{ color:#337ab7; border:0; font-size:18px; font-weight:600;}
#cnsbtn:hover{ background:none;}



/*------底部------*/
.footer{ width:100%; background:url(../img/bj.jpg) bottom center no-repeat; background-size:cover;}
.footer1{ padding:40px 0;}
.footer1z{ width:372px;}
.footer1y{ width:760px;}
.footer1y1 dl{  float:left; margin-right:100px;}
.footer1y1 dl:last-child{ margin-right:0;}
.footer1y1 dl dt{ font-size:18px; color:#ffffff;}
.footer1y1 dl dd{ color:#ffffff; background:url(../img/dian.png) left  8px no-repeat; text-indent:20px; margin-top:10px; font-size:14px;}
.footer1y1 dl dd a{ color:#ffffff;}
.footer1y1 .wu{ background:none;   text-indent:0px;}
.footer1y2{ margin-top:20px;}
.footer1y2 ul li{  float:left; color:#ffffff; font-size:14px; line-height:22px; text-indent:30px;}
.footer1y2 ul li:nth-child(1){ background:url(../img/ico1.png) left no-repeat;}
.footer1y2 ul li:nth-child(2){ background:url(../img/ico2.png) left no-repeat;}
.footer1y2 ul li:nth-child(3){ background:url(../img/ico3.png) left no-repeat;}
.footer2{ text-align:center; color:#ffffff; padding:20px 0; width:100%; border-top:1px solid #ffffff; font-size:14px;}


.layui-form-radio div { color:#666;}
.syanse{ color:#333333;}
.layui-layer-title{font-size:24px;color:#0154af;}

/*---成果申报--*/
.shenbaobj{ background:url(../img/bjp.jpg) top center no-repeat;}
.shenbaobox{ width:759px; height:850px; background:url(../img/kkbj.png) center center no-repeat; position:absolute; right:0px; top:50px;  }
.shenbaobox01{ width:520px; margin:0 auto; text-align:center; padding-top:40px;}
.shenbaobox04{width:520px; position:absolute; bottom:50px; left:150px; }
.layui-this img{ display:block; width:100%;}
.shenbaobox03{width:520px; margin:0 auto;}
.shenbaobox02{width:520px; margin:0 auto; }
.shenbaobox02  ul{ height:auto; border:0; overflow:hidden; padding:20px 0;}
.shenbaobox02  ul li{ width:49%; float:left; margin-top:10px; background:url(../img/annbj.jpg) repeat-x; border-radius:10px; height:59px; line-height:59px; color:#ffffff; font-size:18px; padding:0; text-align:left;}
.shenbaobox02  ul  li:nth-child(2n){ margin-left:2%;}
.shenbaobox02   .layui-tab-title .layui-this { color: #fff; background:url(../img/annbj01.png) repeat-x; }
.shenbaobox02  .layui-tab-title .layui-this::after{ border:0;}
.wh100{ width:80px;}
.shenbaobox02 .layui-input-block {margin-left: 110px;}
.xiaotb01{ display:inline-block; width:34px; height:38px; background:url(../img/de01.png) center center no-repeat; vertical-align:middle; margin:0 10px 0 20px;}
.xiaotb02{ display:inline-block; width:34px; height:38px; background:url(../img/de02.png) center center no-repeat; vertical-align:middle;margin:0 10px 0 20px;}
.xiaotb03{ display:inline-block; width:34px; height:38px; background:url(../img/de03.png) center center no-repeat; vertical-align:middle; margin:0 10px 0 20px;}
.xiaotb04{ display:inline-block; width:34px; height:38px; background:url(../img/de04.png) center center no-repeat; vertical-align:middle; margin:0 10px 0 20px;}
.xiaotb05{ display:inline-block; width:34px; height:38px; background:url(../img/de04.png) center center no-repeat; vertical-align:middle; margin:0 10px 0 20px;}

.counthds2,.counthds3{ display:none;}

.chenguobox > .layui-form > .counthd >.layui-form-item > .layui-form-label { width:270px;}
.chenguobox > .layui-form > .counthd  > .counthds1  >.layui-form-item > .layui-form-label { width:270px;}
.chenguobox > .layui-form > .counthd > .counthds2  >.layui-form-item > .layui-form-label { width:270px;}
.chenguobox > .layui-form > .counthd > .counthds3 >.layui-form-item > .layui-form-label { width:270px;}
.picy p{ line-height:27px; padding:0; margin:0;}
.ppp{ margin:10px 0; }
.anniut{ width:80px; height:40px; border-radius:5px; line-height:40px; font-size:16px;}
.anniut1{ width:80px; height:40px; border-radius:5px; line-height:40px; font-size:16px;}








/*----2019-07-08新闻列表样式----*/
.newslistz{ width:800px; margin-top:20px;}
.newslistz01 ul li{padding: 20px 0;border-bottom: 1px solid #dddddd; width:100%; overflow:hidden;}
.newslistz01z{ width:200px;}
.newslistz01z img{ width:100%; height:150px; display:block;}
.newslistz01y{ width:580px;}
.newslistz01y h2{overflow: hidden;text-overflow: ellipsis;white-space: nowrap; font-size:20px;}
.newslistz01y p{ margin-top:10px; color: #737373; height:52px; overflow:hidden; margin-bottom:20px;}
.seemore{float: left;line-height: 32px;color: #377db8;border: 1px solid #d2d2d2; padding: 0 20px;}
.pubtime{ float:right; color:#999999; line-height:32px; }
.newslisty{ width:360px; margin-top:40px;}
.newslisty02{ width:358px; border:1px solid #dddddd; border-top:3px solid #4d4d4d;}
.newslisty02bt{ font-size: 20px;line-height: 50px;padding-left: 15px;background-color: #e8e8e8;}
.newslisty02list ul{ padding:10px 0;}
.newslisty02list ul li{overflow: hidden; text-overflow: ellipsis;white-space: nowrap; width:90%; margin:0 auto; padding:10px 0;}
.fenye{ text-align:center; margin-top:40px;  }

.fenye ul li{ display:inline-block; padding:2px 10px; border:1px solid #e3e3e3; margin:0px 2px; font-size:16px; cursor:pointer;}
.fenye li:hover{border:1px solid #d40518; background:#d40518; color:#ffffff;}
.fenye li:hover a{ color:#ffffff;}
.fenye ul li.active{border:1px solid #d40518; background:#d40518; color:#ffffff;}
.xwnrdabt{ font-size:26px; margin-top:20px;}
.xwnrdasj{border-bottom: 1px dashed #e6e6e6; color:#999999; padding-top:10px; line-height:45px;}
.xwnrdazy{ background-color: #f4f4f4;padding: 10px 0;margin: 30px 0; width:100%;}
.xwnrdazy  span { color: #2e2e2e; font-size: 18px;line-height: 26px;float: left;padding-left: 30px;border-left: 5px solid #0068b7; font-weight: 600;}
.xwnrdazy  h4 {width: 86%;color: #5c5c5c;font-size: 16px;line-height: 26px;padding-left: 90px;}
.xwnrdatxt{ line-height:1.8;}
.xwnrdatxt p{ text-indent:2em!important;}
.newspd01z{ width:580px;}
.wenzi{ position:relative; width:100%;}
.wenzi p{ position:absolute; width:100%; left:0px; bottom:0px; height:60px; background:url(../img/tt_03.png); color:#ffffff; text-align:center; line-height:40px;}
#newspd01zpic  .layui-carousel-ind {position: relative;top: -28px;width: 100%;line-height: 0 !important;text-align: center;font-size: 0;}
#newspd01zpic  .layui-carousel-ind li.layui-this {background-color: #d40518;}
#newspd01zpic  .layui-carousel-ind ul {display: inline-block;padding: 5px; background:none;border-radius: 10px;-webkit-transition-duration: .3s;transition-duration: .3s;}

.newspd01y{ width:580px;}
.new_title { border-bottom: 1px solid #ccc; position: relative;height: 15px;}
.new_title span {background: #fff;position: absolute;left: 0;font-size: 20px;color: #0154af; padding-right: 10px;font-weight: 666;}
.new_title a {background: #fff;position: absolute; right: 0;top: 5px;font-size: 14px; color: #999; padding-left: 10px;}
.newList1{ margin-top:15px;}
.newList1 ul li { border-bottom: 1px #ccc dotted; padding:17px 0;position: relative;}
.newList1 ul li  a{ font-size:18px;  display:block; background:url(../img/yq_03.png) left no-repeat; text-indent:20px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.newList1 ul li p{ color:#7a7a7a; margin-top:5px;}
.newspd02z,.newspd02y{ width:580px; margin-top:30px;}
.new_tonggao .bbx{ height: 82px; line-height: 82px; color: #2d2d2d; font-size: 16px; background: #f8f8f8; margin-top: 35px; text-indent: 20px; position: relative; overflow: hidden; text-overflow: ellipsis; white-space: nowrap}
.new_tonggao .bbx a{ z-index: 200; position: absolute; }
.new_tonggao .bbx span{ z-index: 200; position: absolute; right:0; }
.new_tonggao .bbx p{width: 15px;  background: url(../img/xianx_07.jpg); position: absolute;left: 0;top:0; height: 82px; z-index: 1;
transition:width 1.5s;
-moz-transition:width 1.5s; /* Firefox 4 */
-webkit-transition:width 1.5s; /* Safari and Chrome */
-o-transition:width 1.5s; /* Opera */}
.new_tonggao .bbx.act p{ width: 100%;}
.new_tonggao .bbx.act a{ color: #fff }
.new_tonggao .bbx:hover p{width: 100%;}
.new_tonggao .bbx:hover  a{ color: #fff }
.new_tonggao .bbx:hover span { color: #fff }
.new_meiti{margin-top: 20px;}
.new_meiti p{ line-height: 46px; height: 46px; color: #555; position: relative;border-bottom: 1px dotted #ccc; text-indent: 20px ;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background:url(../img/yq_03.png) left no-repeat;}
.new_meiti span{ float:right;}
.newspd01z img{ display:block; width:580px; height:391px;}
.imgZx{ margin-top: 30px; }
.imgZx img{ border-radius: 5px;}
.imgZx .ii1 a,.imgZx .ii1 img{ width: 280px; height: 218px;-webkit-transition: all 0.4s ease-in .1s;transition: all 0.4s ease-in .1s; display: block; overflow: hidden; }
.imgZx .ii2 a,.imgZx .ii2 img{width: 182px; height: 138px; float: left;-webkit-transition: all 0.4s ease-in .1s;transition: all 0.4s ease-in .1s; display: block; overflow: hidden; }  
.imgZx .ii1 a:nth-child(1){float:left;}
.imgZx .ii1 a:nth-child(2){float:right;}
.imgZx .ii2 a:nth-child(2){margin:0px 15px;}
.imgZx .ii2{margin-top: 17px}
.imgZx .ii2 .cc { margin: 0px 15px }
.imgZx a:hover img{transform: scale(1.32);}

.shipinBox {
    height: 378px;
    border-radius: 5px;
    margin-top: 30px;
}



/*--2019-07-09--*/
.dibu{ width:100%;  padding:40px 0; background:#e6e6e6;}
.dibu ul li{ width:16.6%; float:left; text-align:center; background:url(../img/xxian.png) right no-repeat;}
.dibu ul li  h2{ font-size:18px; padding:12px 0px 0px 0px;}
.dibu ul  li:last-child{ background:none;}
.dibu ul li img{   transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;}
.dibu ul li:hover img{  transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);}
.dibu ul li:hover h2{ color:#333;}
.dibu ul li:hover p{color:#333;}

.fenleis  li a{ display:block; width:220px; height:45px; margin:0 auto; background:#f1f1f1; margin-top:10px; line-height:45px; font-size:18px; color:#2569b8; }
.fenleis  li a:hover{ background:#2569b8; color:#ffffff;}
.fenleis  li a span{ display:inline-block; position:relative; width:32px; height:30px; margin-right:50px;}
.fenleis  li a span   img{ position:absolute; left:40px; top:9px; width:32px; height:30px;}
.fenleis  li a img:nth-child(2){opacity: 0;}
.fenleis  li a:hover img:nth-child(2){opacity: 1;}
.fenleis  li a:hover img:nth-child(1){opacity:0;}
#xuanz{background:#2569b8; color:#ffffff;}
#xuanz  img:nth-child(2){opacity: 1;}
#xuanz  img:nth-child(1){opacity: 0;}
.indexbox1z{ width:450px;}
.sytitle{ width:100%; border-bottom:1px solid #dddddd; height:49px;}
.sytitlez{ border-bottom:4px solid #0154af; height:45px; font-size:24px; text-indent:40px; line-height:45px;}
.sytitlez span{ font-size:18px; color:#999999; display:inline-block; text-indent:0px; padding-left:5px;}
.sytitlez01{ background:url(../img/syb01.png) left center no-repeat; }
.indexbox1c{ width:450px; margin-left:40px; padding-top:10px;}
.indexbox1c h2{ font-size:24px;}
.indexbox1c_btn a{ display:inline-block; background:url(../img/quan.png) right center no-repeat; margin-right:40px; padding-right:30px;color: #0154af; font-weight:600;}
.indexbox1c_wenzi{ padding:30px 0; }
.indexbox1y{ width:220px;}
.syshipbox{ margin-top:0px;}
.sygug{ margin-top:20px;}
.indexbox2{ margin-top:20px;}
.indexbox2z{ width:580px;}
.sytitley{ line-height:45px; }
.sytitley a{color:#999999;}
.indexbox2z01{ margin-top:30px;}
.indexbox2y{ width:580px;}
.indexbox2yli ul li{ background:url(../img/jico.png) left no-repeat; text-indent:20px; overflow:hidden; line-height:40px;}
.indexbox2yli ul li a{ float:left; width:435px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.indexbox2yli ul li span{ float:right; color:#999999;}
#li01{ background:none; text-indent:0px; border-bottom:1px dashed #dddddd; padding-bottom:15px; margin-bottom:10px; margin-top:10px;}
#li01 a{ float:none; width:100%;}
#li01 p{ line-height:30px; margin-top:5px;}
#li01 h2 a{ color: #0154af;}
#li01 h2{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.tabbiaot{ width:100%; height:46px; border-bottom:4px solid #0075be;}
.tabbiaot  li{ background:url(../img/xzbtn1.png) no-repeat; width:148px; height:46px; font-size:18px; color:#ffffff; line-height:46px; padding:0;}
.tabbiaot > .layui-this{ background:url(../img/xzbtn.png) no-repeat; color:#ffffff;}
.tabbiaot .layui-this::after { display:none;content: '';}
.ne01{ background:url(../img/t22.png) center center no-repeat; display:inline-block; width:20px; height:21px; margin-right:5px; vertical-align:middle;}
.ne02{ background:url(../img/t44.png) center center no-repeat; display:inline-block; width:21px; height:21px; margin-right:5px; vertical-align:middle;}
.ne03{ background:url(../img/t11.png) center center no-repeat; display:inline-block; width:24px; height:18px; margin-right:5px; vertical-align:middle;}
.sytitlez02{ background:url(../img/syb02.png) no-repeat;}
.jiabbj{ width:100%; background:url(../img/Ribbon.png) top center no-repeat; padding:30px 0; margin-top:20px;}

.jbbj{ width:228px; height:235px; background:url(../img/tobj.png) no-repeat; margin:0 auto;}
.jbbj .jiabpp{ display:inline-block; width:192px; height:192px; border-radius:192px; margin-top:10px; margin-left:17px; overflow:hidden; position:relative;}
.jbbj .jiabpp  p {position: absolute;left: 0;bottom: -100%; width: 100%;height: 100%;transition: bottom .3s;background-color: rgba(0,0,0,.5); color:#ffffff;}
.dywenh  .swiper-slide a:hover p {bottom:0;}
.jbbj .jiabpp  p span{ display:block; width:80%; margin:0 auto; padding-top:20%; text-align:center; }
.shzrentxt{ text-align:center;}
.shzrentxt span{ display:inline-block; background:#337ab7; color:#ffffff; font-size:18px; border-radius:20px; padding:3px 30px; box-shadow: 0 7px 12px 0 rgba(0,91,170,.5);}
.dywenh  .swiper-wrapper .swiper-slide:nth-child(2n)  .jbbj{ margin-top:50px;}
.tongqihd{ margin-top:30px;}
.tongqihdbtn a{ color:#ffffff; display:inline-block; padding: 0px 15px; height:30px; line-height:28px; margin-top:9px; background: #337ab7; border-radius: 20px;}
.tongqihdbtn a:hover{background: #d40518;color: #ffffff;border-radius: 20px;}
.cguozsbox{ margin-top:30px;}
.sytitlez03{ background:url(../img/syb03.png) left center no-repeat;}
.sytitlez04{ background:url(../img/syb04.png) left center no-repeat;}
.tongqihdli ul li{ width:285px; float:left; margin-top:30px; margin-right:20px; }
.tongqihdli ul  li:last-child{ margin-right:0;}
.tongqihdli ul li:hover h2{ background:#d40518;}
.tongqihdli ul li a  .pic { overflow:hidden;}
.tongqihdli ul li a  .pic img{transition: all 0.36s ease; width:285px; height:192px;}
.tongqihdli ul li a:hover  .pic img{transform: scale(1.08);}
.tongqihdli ul li .biaoti i { text-indent: 0px; color: transparent; font-size: 20px; margin: 0; }
.tongqihdli ul li a:hover  .biaoti i { text-indent: 140px; color: #ffffff; }
.tongqihdli ul li .biaoti  i { margin: 0;  transition: all ease-out .3s; }
.tongqihdli ul li .biaoti  .fa { display: inline-block; font-size: 14px; font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;transform: translate(0, 0);}
.biaoti{ text-align:center; font-size:18px; height:50px; line-height:50px; background:#337ab7; color:#ffffff;}
.tongqihdli ul li a:hover  .biaoti{ background:#d70c19;}
.tongqihdli ul li p{ margin-top:10px; text-align:center; width:100%;}
.sbp01{ background:url(../img/cg01.png) left no-repeat; display:inline-block; line-height:40px; text-indent:42px; margin-left:10px;}
.sbp02{ background:url(../img/cg02.png) left no-repeat; display:inline-block; line-height:40px; text-indent:46px; margin-left:30px;}
.sbp0111{ background:url(../img/cg000.png) left no-repeat; display:inline-block; line-height:40px; text-indent:42px; margin-left:10px;}


/*---右侧漂浮--*/
.shareFloat {
    position: fixed; width:100%;    
    z-index: 999999;
bottom: 0px;
right: 0px;
   /* transform: translate(0, -50%);*/ /*padding:10px 0;*/
}
.shareFloat > ul { width:600px; margin:0 auto; background-color:rgba(0,0,0,0.8); overflow:hidden;
   /* background: linear-gradient(180deg, #f4540b, #ec182f);*/ 

}
.shareFloat ul .dropdown {
    position: relative;  text-align:center;  border-right: 1px solid #c6c6c6; padding:10px 0; width:33%; float:left; min-height:60px;
}
.shareFloat ul .dropdown > a { 
    color: #fa5a03;
}
.shareFloat ul .dropdown > a p{ margin-top:5px; display:inline-block; margin-left:10px;}
.dropdown-menu {
	position: absolute;
	top: 0;
	right: 90px;
	z-index: 1000;
	display: none;
	width: 110px;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175); padding:5px;
}
.shareFloat ul li:hover  .dropdown-menu{ display:block;}
#bannerlist  .swiper-pagination{ bottom: 40px;}
#bannerlist  .swiper-pagination-bullet { width: 12px; height: 12px;}
.xwliebnrierz01{height: 50px;background: #e6e6e6; }

.xwliebnrierz01 li i {
	width: 10px;
	height: 15px;
	display: none;
	position: absolute;
	left: 50%;
	/*bottom: -5px;*/
	margin-left: -5px;
	background: url(../img/inggreen.png) no-repeat;
}
.xwliebnrierz01 li {
    padding: 0 0px;
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 50px;
    position: relative;
    cursor: pointer;
}
.xwliebnrierz01 li a{ font-size:17px; display:inline-block; padding:0px 12px;}
.xwliebnrierz01 li.this_tag {background: #0154af;}
.xwliebnrierz01 li.this_tag a{color: #FFF;}
.xwliebnrierz01 li.this_tag i { display: block;}
.hdlieb > ul > li{ border:1px solid #dddddd; margin-top:30px; width:1198px; overflow:hidden;}
.hdliebz{ width:870px; position:relative; }
.hdliebz span{padding: 0 20px;height: 40px;line-height: 40px;position: absolute;top: 0;left: 0;background: #0154af;text-align: center;
color: #FFF;font-size: 18px;}
.headline{height:48px;line-height:48px;background:#F9F9F9;border-bottom:#EFEFEF 1px solid}
.headline span{padding:0 10px 0 10px}
.headline i{width:20px;height:20px;display:inline-block;background-image:url(../img/inggreen1.png);vertical-align:top;margin:13px 4px 0 0}
.headline i.date{background-position:0 -10px}
.headline i.gps{background-position:0 -35px}
.explain{ width:300px; margin:0 auto; }
.explain  .title {font-size: 20px;line-height: 30px;border-bottom: #EFEFEF 1px solid;padding: 12px 0; margin-bottom:20px;}
.explain li{height:36px;line-height:36px;color:#BABABA;font-size:16px}
.explain li  .col38 {color: #383838;}
.explain  .button { height: 40px;line-height: 40px;margin-top: 10px;text-align: center;display: block;background:#337ab7;;color: #FFF; border-radius: 3px;}
.contentbt{ font-size: 36px;color: #0154af; text-align:center;}
.contenty{ width:100%; background:url(../img/xintli.png) center center no-repeat; text-align:center; font-size:18px;}
.contentzi{ text-align:center; padding:20px 0;}
.contentpic ul li{ width:20%; text-align:center; float:left;}
.contentpic ul li  .lip01{ background:url(../img/xp001.png) bottom center no-repeat; padding:20px 0;}
.contentpic ul li  .lip02{ font-size:24px; font-weight:600; padding:20px 0 0px 0;}
.k30{ margin-top:30px;}
.public-container{ padding:50px 0 0px 0;}
.public-container .list-item{ width:19.5%; float:left; text-align:center; border-right: 1px solid #d7d7d7;}
.public-container .list-item h3{ font-size:24px; font-weight:600; padding:20px 0 0 0;}
.tpnewslist ul li{ width:385px; float:left; margin-right:22.5px; margin-top:40px;}
.tpnewslist ul li a img{ display:block; width:385px; height:216px;}
.tpnewslist ul li p{ text-align:center; padding:20px 0;}
.tpnewslist ul li:nth-child(3n){ margin-right:0px;}




.chenguoboxs   .p150 {margin-left: 150px;}
.chenguoboxs  .w48{ width:48%}
.juzhongbtn{ text-align:center;}



/*-------*/
.shenbaobox022{width:440px; margin:0 auto; }
.shenbaobox022  ul{ height:auto; border:0; overflow:hidden; padding:20px 0;}
.shenbaobox022  ul li{ width:100%; float:none; margin-top:10px; background:url(../img/annbj.jpg) repeat-x; border-radius:10px; height:59px; line-height:59px; color:#ffffff; font-size:18px; padding:0; text-align:left;}
.shenbaobox022  ul li a{ color:#ffffff; display:block; width:100%; height:100%;}
.shenbaobox022  ul  li:nth-child(2n){ margin-left:0%;}
.shenbaobox022  ul li:hover { color: #fff; background:url(../img/annbj01.png) repeat-x; }
.xiaotb01s{ display:inline-block; width:34px; height:38px; background:url(../img/de01s.png) center center no-repeat; vertical-align:middle; margin:0 10px 0 20px;}
.xiaotb02s{ display:inline-block; width:34px; height:38px; background:url(../img/de02s.png) center center no-repeat; vertical-align:middle;margin:0 10px 0 20px;}
.xiaotb03s{ display:inline-block; width:34px; height:38px; background:url(../img/de03s.png) center center no-repeat; vertical-align:middle; margin:0 10px 0 20px;}
.xiaotb04s{ display:inline-block; width:34px; height:38px; background:url(../img/de04s.png) center center no-repeat; vertical-align:middle; margin:0 10px 0 20px;}





.bxiamboxz  span {
    background: url(../img/timeBg_03.png) no-repeat center;
        background-size: auto;
    background-size: cover;
    padding: 5px;
    color: #ffffff;
    font-weight: bold;
    font-size: 26px;
    margin: 0 10px;
	color: red;
	background: #fff;
}


.youce  .layui-nav .layui-nav-item {

    line-height: 52px;
}

.youce  .layui-nav-child {

    top: 52px;
}
/*---------2019-07-15活动申请新加样式------------------*/
#table tr th{
 	/*color:#d40518;*/
  	font-weight:bold;
}
/*--下载--*/

.xiazliez{ width:270px; }
.xiazliez01{ width:270px; height:90px; background:url(../img/xiazbt.png) no-repeat; line-height:90px; color:#ffffff; font-size:24px; text-indent:40px;}
.xiazliez02{ width:100%; background:#f2f2f2; padding:30px 0 50px 0;}
.fenleiss  li a{ display:block; width:220px; height:80px; margin:0 auto; background:#ffffff;  line-height:80px; font-size:18px; color:#2569b8; margin-bottom:20px; }
.fenleiss  li a:hover{ background:#2569b8; color:#ffffff;}
.fenleiss  li a span{ display:inline-block; position:relative; width:32px; height:30px; margin-right:50px;}
.fenleiss  li a span   img{ position:absolute; left:40px; top:9px; width:32px; height:30px;}
.fenleiss  li a img:nth-child(2){opacity: 0;}
.fenleiss  li a:hover img:nth-child(2){opacity: 1;}
.fenleiss  li a:hover img:nth-child(1){opacity:0;}
#xuanzs{background:#2569b8; color:#ffffff;}
#xuanzs  img:nth-child(2){opacity: 1;}
#xuanzs  img:nth-child(1){opacity: 0;}
.xiazliey{ width:930px;}
.xiazliey01{ width:100%; height:89px; border-bottom:1px solid #01b1fc; font-size:24px; text-align:center; background:url(../img/icons-down.png) center 50px no-repeat;}
.xiazliey02 ul li:nth-child(5n){ border-bottom:1px dotted #cccccc;}
.xiazliey02{ padding:40px 0;}
.xiazliey02 ul li{ overflow:hidden; line-height:40px;}
.xiazliey02 ul li a{ float:left; margin-left:30px; background:url(../img/jico.png) left center no-repeat; text-indent:24px;}
.xiazliey02 ul li span{ float:right;}
.xiazliey03{ margin-top:40px;}





/*---2019-09-18同期活动--*/
.tqlist ul li{ background:#ffffff; padding:20px; box-sizing:border-box; box-shadow:0 0px 10px rgba(45,50,55,.2); margin-top:40px;}
.tqlistz{ width:80%;}
.tqlistz h2{ margin-bottom:5px;}
.tqlistz h2 span{ display:inline-block; border:2px solid #FF5722; color:#FF5722; border-radius:50px; padding:0px 10px; font-size:15px; position:relative; top:-3px; margin-right:10px;}
.tqlistz  .tqlistz_li p{ width:50%; float:left; margin-top:10px; color:#666666; }
.tqlistz_li01{ background:url(../img/tq01.png) left no-repeat; text-indent:24px;}
.tqlistz_li02{ background:url(../img/tq02.png) left no-repeat; text-indent:24px;}
.tqlistz_li03{ background:url(../img/tq03.png) left no-repeat; text-indent:24px;}
.tqlisty{ text-align:center; padding-top:10px;}
.tqlisty p  span{ color:#FF5722; font-size:24px;}
.tqlisty p a{ display:inline-block; background:#337ab7; color:#ffffff; border-radius:5px; padding:7px 50px; margin-top:10px;}
.tqlisty p a:hover{ background:#5992c2;}
.tqhdboxbj{ width:100%; background:url(../img/gzfbox.png) center repeat-y;}
.gzfbox{background:#ffffff url(../img/hdbj_01.png) bottom center no-repeat; padding:20px; box-sizing:border-box; box-shadow:0 0px 10px rgba(45,50,55,.2);}
.gzfbox h2{ text-align:center; border-bottom:1px solid #e6e6e6; padding-bottom:15px;}
.gzfboxlie{ margin-top:20px;}
.gzfboxlie li{ width:50%; float:left; line-height:46px; height:46px; }
.gzfboxlie li b{ color:#d40518;}
.gzfboxbtn{ padding:30px 0; text-align:center;}

.gzfboxbtn span b{ font-size:24px; font-weight:normal;}
.gzfboxbtn .btn-sign-up1{display:inline-block; background:#FF5722; color:#ffffff;border-radius: 20px; padding:0px 30px; height:40px; line-height:40px; margin-right:15px; position:relative; top:-3px;}
.gzfboxbtn .btn-sign-up2{display:inline-block; background:#93c3fd; color:#ffffff;border-radius: 20px; padding:0px 30px; height:40px; line-height:40px; margin-right:15px; position:relative; top:-3px;}
.gzfboxbtn .btn-sign-up1:hover{ background:#fc764b;}
.gzfboxbtn .btn-sign-up2:hover{ background:#a8cefd;}
.tqhdboxbj01{ width:100%; background:url(../img/kkbj01.png) center repeat-y;}
.icon-favorites-before {display: inline-block; position: relative;  top:1px; margin-right:3px;
    width: 18px;
    height: 18px;
    background-image: url("../img/ic_share_nor.png");
    background-size: cover;
    background-position: 50%;
}
.text-muted-icon {
    width: 18px;
    height: 18px;
    background-image: url("../img/art_ic_check.png");
    background-size: cover;
    display: inline-block;
    vertical-align: -4px;
    margin-right: -2px;
}
#bshare-weixin{
    height: 28px;
    width: 28px;
    background-image: url(../img/ic_share_wechat.png);
}





/*2019-10-23新添加样式*/
 .time-axis{width: 60%;
margin: 0px auto;

	position: relative;
}

.time-axis:before{
	content: '';
	position: absolute;
	left: 170px;
	top: 15px;
	width: 1px;
	height: 100%;
	background-color: #E4E4E4;
}
.time-axis-item{
	list-style: none;
	padding-left: 200px;
	position: relative;
	line-height: 27px;
	font-size: 16px;
	color: #141414;
}
.time-axis-achievement{
	margin: 0;
}
.time-axis-date{ width: 160px;
	position: absolute;
	left: 0;
	top: 0;
	color: #666;
}

.time-axis-date span{
	position: absolute;
	right: -19px;
	top: 35%;
	display: block;
	width: 13px;
	height: 13px;
	border: 1px solid #0072c6 ;
	border-radius: 100%;
	background-color: #fff;
}
.time-axis-date span:after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 7px;
	height: 7px;
	margin: auto;
	background-color: #0072c6 ;
	border: 1px solid #0072c6 ;
	border-radius: 100%;
}

.time-axis-item:last-child .time-axis-date span{
	border-color: #cccccc;
}

.time-axis-item:last-child .time-axis-date span:after{
	background-color: #cccccc;
	border-color: #cccccc;
}








.njblist ul {
    width: 100%;
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-width: 24em;
    -moz-column-width: 24em;
    -webkit-column-width: 24em;
    column-gap: 25px;
    -moz-column-gap: 25px;
    -webkit-column-gap: 25px;
    -webkit-column-break-before: avoid;
    -webkit-column-break-after: avoid;
    -webkit-column-break-inside: avoid;    
}
.njblist ul  li{
    break-inside: avoid;
    -moz-page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    -webkit-column-break-before: avoid;
    -webkit-column-break-after: avoid;
    -webkit-column-break-inside: avoid;    
    display: block;
}


.njblist ul li{padding: 20px;box-sizing: border-box;box-shadow: 0 0px 10px rgba(45,50,55,.2);background: #ffffff; margin-bottom:30px; }

.njblist01{font-size:24px; color:#FF5722;}
.njblist02{ padding:0px 0 10px 0; border-bottom:1px dashed #cccccc;}
.njblist02 span{display:inline-block; margin-right:20px; color:#999999;}
.njblist03{ margin-top:15px; }
.njblist04{ margin-top:15px; }
.njblist04 h2{ margin-bottom:5px; font-size:18px; color:#d40518;font-weight:bold; }


.listnews ul li{width:372px; float: left;margin-right:40px; box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3); border:0px; padding: 0px 0; margin-top:40px; position:relative; min-height:374px;}
.listnews ul  li:nth-child(3n+3){ margin-right:0px;}
.listnews ul li  .newslistz01y {
    width: 100%;
}

.listnews ul li  .newslistz01y h2{width: 90%; margin:0 auto; margin-top:10px;}
.listnews ul li  .newslistz01y p{width: 90%; margin:0 auto; margin-top:10px; height:auto; margin-bottom:20px;}
.listnews ul li  .newslistz01z {
    width: 100%;
}
.listnews ul li .newslistz01z img {
    width: 100%;
    height:auto;
    display: block;
}
.lansbj{border-top: 1px solid
#e5e5e5;
background:
#fff;
padding: 10px 20px;}


.lansbj::before{background: #2569b8;}

  
.listnews ul li:hover .newslistz01z  img {
  -webkit-transform: scale3d(1.1, 1.1, 1);
          transform: scale3d(1.1, 1.1, 1);
}

.listnews ul li .newslistz01z{ overflow: hidden;height:156px; overflow:hidden;}

.listnews ul li .newslistz01z  img {
  width: 100%;
  max-width: 100%;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
  -webkit-transition: all .8s;
          transition: all .8s;
}


.lansbj{ position:relative;}
.lansbj .fl{ position: relative;z-index: 2222;}
.lansbj .fr{ position: relative;z-index: 2222;}

.lansbj::before {
    content: "";
    width: 100%;
    height: 0px;
    background: #36bef0;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all .5s 0s ease-in-out;
    transition: all .5s 0s ease-in-out;
    z-index: 1;
}

.dingw{position:relative;}
.dingw1{width:243px; height:30px; position:absolute;right:438px; top:30px; }
.dingw2{width:243px; height:30px; position:absolute;right:438px; top:74px;  }
.dingw3{width:243px; height:30px; position:absolute;right:180px; top:30px; }
.dingw4{width:243px; height:30px; position:absolute;right:180px; top:74px; }


.fenleis  li:nth-child(2) a{background:#2569b8; color:#ffffff;}
.fenleis  li:nth-child(2) a  img:nth-child(2){opacity: 1;}
.fenleis  li:nth-child(1) a{background:#2569b8; color:#ffffff;}
.fenleis  li:nth-child(1) a  img:nth-child(2){opacity: 1;}
.fenleis  li:nth-child(3) a{background:#2569b8; color:#ffffff;}
.fenleis  li:nth-child(3) a  img:nth-child(2){opacity: 1;}
/*.listnews .newslistz01z { overflow:hidden;}
.listnews .newslistz01z img{ width:200px; height:200px;border-radius:200px;}*/
.fenleis  li:nth-child(4) a{background:#2569b8; color:#ffffff;}
.fenleis  li:nth-child(4) a  img:nth-child(2){opacity: 1;}


  .listnews ul li:hover .lansbj:before {
    height: 100%;
    visibility: visible;
  }
  
   .listnews ul li  .lansbj  .fl a{ color:#999999;}
  .listnews ul li:hover  .lansbj  .fl a{ color:#ffffff;}
  .listnews ul li:hover  .lansbj  .fr{ color:#ffffff;}



